---
name: Elizabeth Coleman
start_date: 2020-01-20
locality: Seattle, WA
country: USA
role: <a href="/job-families/engineering/security-compliance/">Senior Security Compliance
  Engineer</a>
reports_to: jeff-burrows
picture: lizcoleman.jpg
twitter:
gitlab: lcoleman
departments:
- Engineering Function
- Security Department
expertise: ''
story: 'Elizabeth (Liz) is an IT risk and compliance professional specializing in
  coordinating IT risk assessments over general IT controls and IT application controls
  for SOC and SOX audits across multiple industries. In her free time Liz enjoys activites
  such as triathlons, hiking, running, and traveling with her husband and dog.

  '
specialty: Compliance

